body.soon{
	background-image: url(/images/2019/09/11/comingsoondevelop.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #000;
}
@media (max-width:768px){
	body.soon{
		background-repeat: no-repeat;
		background-position: center;
		background-color: #000;
	}
	#column-id-1568195647344 {
	    padding-top: 45% !important;
	}
}